

.indexD-sengong{padding:80px 0 0;position:relative;}
.indexD-sengong::after{content:"";background:url(./pics/bg.jpg) no-repeat center top;position:absolute;left:0;top:0;right:0;height:70%;}
.indexD-sengong .wp{position:relative;z-index:10;}
 
.indexD-sengong ul{display:flex;flex-wrap:wrap;justify-content:center;}
.indexD-sengong ul li{position: relative;text-align:center;width:20%;}
.indexD-sengong ul li .B{display: none;}
.indexD-sengong ul li:hover .B{display: block;margin:0 auto;}
.indexD-sengong ul li:hover .A{display: none;}
.indexD-sengong ul li h5{font-size: 48px;color: #fff;font-weight: 600;margin-top: 15px;line-height:1;}
.indexD-sengong ul li h5 span{position:relative;}
.indexD-sengong ul li h5 .sp::after {content: "+";position: absolute;right: -25px;top: -5px;color: #fff;font-size: 30px;}
.indexD-sengong ul li p{font-size: 18px;color: #fff;font-weight: 300;}
.indexD-sengong .list .swiper{padding-bottom: 20px;}

.indexD-sengong h3{font-size:54px;line-height:1;color:#fff;font-weight:700;text-align:center;margin:80px 0;text-transform: uppercase;}
.indexD-sengong .list{position:relative;}
.indexD-sengong .swiper-slide{width:29%;}
.indexD-sengong .swiper-slide img{display:block;box-shadow:0 10px 15px 0 rgba(0,0,0,0.25);}

.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-button-next{width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:8px;background:none;margin-top:-25px;text-align:center;color:#000;}
.indexD-sengong .swiper-button-next::after, .indexD-sengong .swiper-button-prev::after {display:none;}
.indexD-sengong .swiper-button-prev i,.indexD-sengong .swiper-button-next i{color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-container-rtl .swiper-button-next{left:-80px;right:auto;}
.indexD-sengong .swiper-button-next,.indexD-sengong .swiper-container-rtl .swiper-button-prev{right:-80px;left:auto;}
.indexD-sengong .swiper-button-prev:hover,.indexD-sengong .swiper-button-next:hover{color:#36A3BF;}

.indexD-sengong .swiper-pagination{display:none;position:static;width:100%;margin-top:25px;}
.indexD-sengong .swiper-pagination-bullet {height:12px;width:12px;margin:0 5px;background:#ccc;border-radius:50%;opacity:1;}
.indexD-sengong .swiper-pagination-bullet-active{background:#38A5DD;}

@media screen and (max-width:1680px){
.indexD-sengong h3{font-size:52px;}

}

@media screen and (max-width:1550px){
.indexD-sengong{padding:75px 0 0;}
.indexD-sengong h3{font-size:50px;margin:75px 0;}

}

@media screen and (max-width:1440px){
.indexD-sengong{padding:70px 0 0;}
.indexD-sengong h3{font-size:48px;margin:70px 0;}
.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-container-rtl .swiper-button-next{left:-60px;}
.indexD-sengong .swiper-button-next,.indexD-sengong .swiper-container-rtl .swiper-button-prev{right:-60px;}
}

@media screen and (max-width:1367px){
.indexD-sengong{padding:65px 0 0;}
.indexD-sengong h3{font-size:44px;margin:65px 0;}
.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-container-rtl .swiper-button-next{left:0;}
.indexD-sengong .swiper-button-next,.indexD-sengong .swiper-container-rtl .swiper-button-prev{right:0;}
}

@media screen and (max-width:1280px){
.indexD-sengong{padding:60px 0 0;}
.indexD-sengong h3{font-size:40px;margin:60px 0;}

.indexD-sengong ul li h5 {font-size: 28px;}
.indexD-sengong ul li p {font-size: 16px;}
.indexD-sengong ul li img {width: 80px;}

.indexD-sengong .swiper-button-prev,.indexD-sengong .swiper-button-next{display:none;}
.indexD-sengong .swiper-pagination{display:block;}
}

@media screen and (max-width:768px){
	
.indexD-sengong{padding:30px 0 0;}
.indexD-sengong h3 {font-size:28px;margin:30px 0;}
.indexD-sengong ul li{width:33.3333%;padding:10px 0;}
.indexD-sengong ul li:nth-child(4),.indexD-sengong ul li:nth-child(5){width:50%;}
.indexD-sengong ul li h5{font-size:28px;}


}

@media screen and (max-width:576px){
	
.indexD-sengong h3 {font-size:26px;}
.indexD-sengong ul li h5{font-size:26px;}
}

@media screen and (max-width:480px){
.indexD-sengong h3{font-size:24px;}

.indexD-sengong ul li{width:50%;}
.indexD-sengong ul li:nth-child(4){width:50%;}
.indexD-sengong ul li:nth-child(5){width:100%;}
.indexD-sengong ul li h5{font-size:24px;}

}